Subject: Re: Problems with configure
From: [email-masked] (Hmmmz)

29 Apr 1997 21:12:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Steve Shepard <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 29 Apr 1997, Steve Shepard wrote:

> 
> So, I've installed b17.1 (on my C drive), set my PATH variable to the
> appropriate directory, copied the shell to c:/bin, and installed the
> cdk (on my D drive). When I run configure (in the gdb directory) I get
> the following:
> 
<SNIP>
 
> Notice the "No such file or directory" messages.
> 
> The message comes from "cat", which apparently won't create files. The
> first error, for instance, comes from the following code in the
> configure script:
<SNIP>
> running on NT 4.0.
> 
> Any ideas?
> 
> Regards,
> Steve Shepard

If your / directory is your C:\ then try md C:\tmp

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".